xcb_sync_trigger_t Struct Reference
XCB Sync API

xcb_sync_trigger_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_trigger_t:
[legend]

## Data Fields

xcb_sync_counter_t | counter
uint32_t | wait_type
xcb_sync_int64_t | wait_value
uint32_t | test_type

## Detailed Description

xcb_sync_trigger_t

The documentation for this struct was generated from the following file:

- sync.h